Subject: Re: [PATCH 1/9] diff-merges: introduce --diff-merges=def

From: Sergey Organov <[email-masked]>
Date: Thu, 08 Apr 2021 17:21:07 +0300

Hi,

Philip Oakley <[email-masked]> writes:
> Hi,
>
> On 07/04/2021 23:56, Sergey Organov wrote:
>> Introduce the notion of default diff format for merges, and the option
>> "def" to select it. The default is "separate" and can't yet be
> "def" feels a bit too short and sounds similar to "define" - why not
> spell out in full?

Dunno, it just happened. No sound reason. Will change to "default" for
the next re-roll.

>> changed, so effectively "dev" is just a synonym for "separate" for
> did you mean "def"?  i.e. s/dev/def/   (..spell out in full ;-)

Yep, thanks!

-- Sergey